{
  "id": "bricc house_-2222,68,885",
  "name": "bricc house",
  "icon": "waypoint-normal.png",
  "x": -2222,
  "y": 68,
  "z": 885,
  "r": 221,
  "g": 204,
  "b": 138,
  "enable": false,
  "type": "Normal",
  "origin": "JourneyMap",
  "dimensions": [
    0
  ]
}